Package Details: google-earth 7.1.8.3036-1

Git Clone URL: https://aur.archlinux.org/google-earth.git (read-only, click to copy)
Package Base: google-earth
Description: Semi-legacy 3D interface to explore the globe, terrain, streets, buildings and other planets
Upstream URL: https://www.google.com/earth/index.html
Licenses: custom:earth
Submitter: None
Maintainer: dbermond
Last Packager: Det
Votes: 1004
Popularity: 0.005111
First Submitted: 2008-02-19 07:36
Last Updated: 2018-02-09 00:40

Pinned Comments

Det commented on 2017-08-24 15:33

✔ NOTE The "Free" Google Earth has been dropped: https://support.google.com/earth/answer/168344?hl=en

All future updates go to Google Earth Pro (also free): https://aur.archlinux.org/packages/google-earth-pro/

Latest Comments

« First ‹ Previous ... 87 88 89 90 91 92

gborzi commented on 2010-05-23 13:53

@hoobastank
Thanks, it worked.
@hamelg
My installation is working OK with Arch QT. Perhaps it's a problem due to some specific qt configuration.

Anonymous comment on 2010-05-22 09:24

author, knock knock - wake up)))) replace md5sum for file GoogleEarthLinux.bin

hamelg commented on 2010-05-16 17:05

Hello,

Using Arch QT libs causes crashes when opening file selector.
To fix that, you must comment the line :
rm -f lib{crypto.so.*,Qt*,GLU.so.*,curl.so.*,gcc_s.so.*,stdc++.so.*,z.so.*} &&

Unfortunately, when doing that, you loose anti-aliased fonts :(

Anonymous comment on 2010-05-15 08:45

Edit PKGBUILD and delete first line in md5sum and just write
69a52b92691f725b15e28b9fa2a123b2
or learn your md5sum of your file
md5sum /tmp/yaourt-tmp-<your_user_name>/aur-google-earth/google-earth/GoogleEarthLinux.bin

gborzi commented on 2010-05-14 21:47

google-earth 5.1.3535.3218 is out, please update.

Anonymous comment on 2010-04-21 16:32

@ Szamot83 ... I think you just had a bad download. I used current md5 to build just fine.

Anonymous comment on 2010-04-18 11:12

http://earth.google.com/intl/en/license.html has wrong checksum.
If you want to install this package just edit PKGBUILD and delete line
'757d9726191f365209fa13acdd0ab6e7' in md5 sums and
http://earth.google.com/intl/en/license.html in source.

This should look like this: http://aur.pastebin.com/QjqHwCQy

Anonymous comment on 2010-03-23 20:59

Crashes due to glibc when doing File->Open. Using provided libs instead of system libs resolves the issue.

Det commented on 2007-01-01 01:39

Hehe, seems the lib32-* dependencies are still needed after all - the amd64 .deb package has 'ia32-libs' as its dependency (and they didn't just forget it there - 'lsof' confirms this).

In any case, there's no real reason to have 2 separate packages for Google Earth when the other one can be both at the same time. Whenever Google starts offering real 64-bit binaries for Google Earth, could be a week from now, could be a year, this thing can start using them.

I also added 'ttf-ms-fonts' as an optional dependency, as it seems to solve the ugly fonts for me and some random Ubuntu users.

Det commented on 2007-01-01 01:39

Hehe, seems the lib32-* dependencies are still needed after all - the amd64 .deb package has 'ia32-libs' as its dependency (and they didn't just forget it there - 'lsof' confirms this).

In any case, there's no real reason to have 2 separate packages for Google Earth when the other one can be both at the same time. Whenever Google starts offering real 64-bit binaries for Google Earth, could be a week from now, could be a year, this thing can start using them.

I also added 'ttf-ms-fonts' as an optional dependency, as it seems to solve the ugly fonts for me and some random Ubuntu users.